#Tue Mar 31 17:28:32 CEST 2026
main/resources/images/sport_hour.xml=1760450446000
main/java/com/microej/example/wear/sport/watchface/SportDisplayable.java=1760450446000
main/resources/images/sport_minute.xml=1760450446000
main/java/com/microej/example/wear/sport/watchface/package-info.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/java/com/microej/example/wear/sport/watchface/SportWatchface.java=1760450446000
main/resources/images/sport_complication_bkg.png=1760450446000
main/java/com/microej/example/wear/sport/watchface/DottedProgressComplication.java=1760450446000
main/java/com/microej/example/wear/sport/package-info.java=1760450446000
main/java/com/microej/example/wear/sport/SportAppEntryPoint.java=1760450446000
main/resources/images/ic_power.png=1760450446000
main/resources/images/sport_background.png=1760450446000
main/resources/images/sport_second.xml=1760450446000
main/resources/images/sport_preview.png=1760450446000
main/resources/app.images.list=1760450446000
